<AQE.QER VERSION="2"><QUESTION QID="E-011785-11" AIDREF="AE-011785-11" LEG.VAL="WQ"><HEAD.Q><TI1><P.WQ>Otázka na písomné zodpovedanie <NO.WQ QID="Q-E-011785-11">E-011785/2011</NO.WQ></P.WQ>
<P.WQ><DEST.WQ ORG="COM">Komisii</DEST.WQ></P.WQ>
</TI1>
<TI2><P.WQ>článok 117 rokovacieho poriadku</P.WQ>
<P.WQ><AUTHOR.WQ PERSID="23868">Monika Flašíková Beňová</AUTHOR.WQ> <POL.GROUP GR="S&amp;D">(S&amp;D)</POL.GROUP></P.WQ>
</TI2>
<P.WQ><DATE.WQ DATE.DOC="20111213">(13. decembra 2011)</DATE.WQ></P.WQ>
</HEAD.Q>
<OBJ.Q OBJID="O-E-011785-11"><INT.OBJ.Q>Vec:</INT.OBJ.Q><TXT>Vízový režim Európskej únie s Tureckom</TXT></OBJ.Q><CONTENTS CTNID="QC-E-011785-11">
<P>Turecko považuje vízový systém Európskej únie voči svojej krajine za nespravodlivý. Tvrdí, že žiadna iná kandidátska krajina neočakáva pokrok v tejto oblasti tak naliehavo ako práve Turecko. Európska komisia vyhlásila, že Turecko zohráva vo vzťahu k bezpečnosti a prosperite Európskej únie kľúčovú úlohu. Komisia takisto vyhlásila, že v záujme vytvorenia konštruktívnejších a pozitívnejších vzťahov by sa mal vypracovať nový a pozitívny program zahŕňajúci konkrétne kroky v oblastiach spoločného záujmu, spoločného odstraňovania prekážok a hľadania možností dosiahnutia pokroku v procese zbližovania Turecka s Európskou úniou. Tento program by sa mal týkať širokej škály oblastí vrátane vízovej politiky.</P>
<P>Mieni Komisia liberalizovať svoj vízový systém voči Turecku?</P>
<P>Ak áno, v akom časovom horizonte?</P></CONTENTS></QUESTION></AQE.QER>